import { jsx } from "react/jsx-runtime";
import { TokenARPA as TokenARPA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenARPA = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "ARPA", "data-name": "TokenARPA", ...props, children: /* @__PURE__ */ jsx(TokenARPA$1, { variant }) });
  }
);
TokenARPA.displayName = "TokenARPA";
Object.assign(TokenARPA, { isGdsIcon: true });
export {
  TokenARPA
};
